default /people-better.html#clickpic
circle (10,10)10 http://www.csl.sri.com/linear/sri-csl-ll.html
circle (100,62)20 JoseMeseguer
circle (50,136)20 DonNeilsen
circle (85,147)10 PeterNeuman
rect (85,167)(150,223) LizLuntzel
circle (103,265)40 JoseMeseguer
circle (112,122)20 FriederVonHenke
circle (206,226)20 HillaryClinton

